name = "JamLib"
filename = "jamlib-neoforge-1.3.5+1.21.11.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/IYY9Siz8/versions/sJHBVUrL/jamlib-neoforge-1.3.5%2B1.21.11.jar"
hash-format = "sha512"
hash = "b950a804c20d0360bb8c2e042bb6844779e5049af6f72f4ec1bf3d5fc4ab81e041183c8e83214e0e14978a8a6c712896677ceb61c62916286ccad58697efded6"

[update]
[update.modrinth]
mod-id = "IYY9Siz8"
version = "sJHBVUrL"
